<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
        @@include('./template/_header.html')
    	<div class="page-wrap">
    		<div class="helpWrapper">
    			<h2>// GET HELP //</h2>
                <ul class="squareLinks">
                    <li><a href="#">購物說明<br>RULES</a></li>
                    <li><a href="payway.html">付費方式<br>PAYMENT</a></li>
                    <li><a href="deliverway.html">配送方式<br>DELIVERY</a></li>
                    <li><a href="#">售後服務<br>SERVICE</a></li>
                </ul>
		    </div>
    	</div>
    	@@include('./template/_footer.html')
    </body>
</html>
